/* CSS Document */
* {
	margin: 0;
	padding: 0;
	border: 0;
}





.tpmenu{
	padding-top: 13px;
	position: relative;
}



#containertop{
	width: 100%;	
}

#main{
	width: 100%;
	margin:auto;
	height:635px;
	background: url(../../images/bg_all.jpg) repeat-x center top;
	
}


#bg_swf{
		width: 100%;
		height: 635px;	
	background: url(../../images/top_bg.jpg) no-repeat center top #fe0a00;
}
#cont{
	width: 960px;
	margin:auto;

	position: relative;
	top:-635px;
	/*background: url(../../images/top.jpg) no-repeat left top;*/
}

#swf{
height: 635px;	
}
#news{
	width: 390px;
	height: 168px;
	position: absolute;
	margin: 0;
	padding: 45px 24px 0 24px;
	background: url(../../images/newsbg.png) no-repeat center top;
	top: 492px;
	left: 50px;
}

#pv{
	width: 430px;
	height: 110px;
	top: 385px;
	left: 47px;
	position: absolute;

	background: url(../../images/bn_top/bg.png) no-repeat top left;
}

#pv2{
	width: 430px;
	height: 165px;
	top: 385px;
	left: 47px;
	position: absolute;

	background: url(../../images/bn_top/bg3.png) no-repeat top left;
}

#pv_boxt img{
		padding:5px 0 0 6px;
}


#pv_boxu{
		padding:6px 0 0 5px;
}

#pvimg{
	width: 421px;
	height: 100px;
	top: 13px;
	left: 12px;
	position: absolute;
}

#spec{
	width: 223px;
	height: 288px;
	top: 387px;
	left: 716px;
	position: absolute;
	background: url(../../images/spec.png) no-repeat center top;
}

#spec_tokuten{
	position:relative;
	top:-75px;
	left:-1px;
	z-index:80;
	
}
#bnleft{

	z-index:40;
	width:170px;
	overflow:hidden;
	padding:0;
	height:51px;
}

#bnleft ul{
		z-index:30;
	padding:0;
	margin:0;
}

#bnleft ul li{
		z-index:30;
	padding:0;
	margin:0;
	float:left;
}

#bnleft ul li img{
		z-index:50;
	padding:0;
	margin:0;
}

#twitterbg{
	width: 223px;
	height: 288px;
	top: 387px;
	left: 489px;
	position: absolute;
	background: url(../../images/twitterbg.png) no-repeat center top;
}

#twitterbg #twitbd{
	width: 205px;
	margin: auto;
	height: 270px;
	margin-top: 9px;
	
}

#newsbody {
	padding: 0;
	margin: 0;
	height:90px;
	text-align: left;
	overflow:auto;
}

#newsbody dl{
	width: 367px;
	padding: 0;
	margin: 0;
}
#newsbody dt{
	padding: 0;
	margin: 0;
	display:block;
	font-size: 12px;
	color: #d4b051;
	line-height: 110%;
	padding: 0px;
}
#newsbody dd{
	display:block;
	font-size: 12px;
	color: #fff;
	margin: 0;
	padding: 0 0 5px 0;
	line-height: 110%;
}


#newsbody dd a{

	color:#FC0;
	text-decoration:none;

}

#newsbody dd a:hover{

	color:#FC0;
	text-decoration:underline;

}


#d_box{
	width:960px;
	padding:0;
	margin:0;
	
}

#f_box_box{
	background:#000;

}


#footer_box{
	padding:0;
	margin:0;
		background:#000;
}



#jisedai{
	position:relative;
	top:-293px;
	left:261px;
		opacity:0;
}

#hatubai{
	position:relative;
	top:-232px;
	left:-155px;
	opacity:0;
	
}

#fb-root{
	padding:0;
	margin:0;
	
}

#specarea {
	position: absolute;
	left: 14px;
	bottom: 109px;
}
#specarea ul {
	position: relative;
	width: 630px;
	height: 76px;
}
#specarea li {
	display: block;
	list-style: none;
	position: absolute;
}
#spec_psp {
	left: 0;
	top: 14px;
}
#spec_releasedate {
	left: 215px;
	top: 0px;
}
#spec_main {
	left: 119px;
	bottom: 0px;
}
#bn_zone {
	padding: 0;
width:100%;
text-align:center;
margin:auto;
margin-bottom: 10px;

}
#bn_zone ul {
width:840px;
text-align:center;
margin:auto;
	
	
}
#bn_zone li {
	list-style:none;
	width: 200px;
	height:54px;
	padding:4px 4px;
	float: left;
	display: block;
}

#bn_zone  li a{
	width: 193px;
	height:54px;
	padding: 2px;
	display: block;
	background-color:#222;
}

#bn_zone  li a:hover{
	background-color:#F03;
}

#bn_seiyasenki {
	right: 0;
	bottom: 0;
}
#copyright {

	width: 966px;
	text-align: center;
	left: 0;
	
	font-size: 8px;
	padding:40px 0 0 0;
}
#socialbutton {
	text-align:center;
	width:435px;
	height:40px;
	
padding:0;
margin:0 auto;
}

#socialbutton ul {
	position: relative;
	
}
#socialbutton li {
	position: absolute;
	top: 7px;


}
#sb_twitter {
	left: 0px;
}
#sb_fb {
	left: 130px;

		height:30px !important;
}

#sb_fb iframe{
		height:30px !important;
}

#sb_hb {
	left: 230px;
}
#sb_mixi {
	left: 300px;
}


#sns_box{
	background:url(../../images/bg_sns.jpg) top center no-repeat;
/*	width:960px;*/
	padding:0 ;
	margin:0;
	height:40px;
	
}



#all_fbox{
	text-align:center;
	width:960px;
	margin:0 auto;
	padding:0 ;
	
	
}



#bottomsbox{
	
overflow: hidden;

	margin-left: -644px;

height:260px;
padding:0px;
margin:0 auto;
line-height:0px;
font-size:0px;

}





#pickup{
	width:352px;
	padding:0;
	margin:0;
	line-height:0;
	}

/*=====================================================================
   j[X
  =====================================================================*/
#border_footer{
	height:11px;
	padding:0px;
	margin:0;

}
#news_box{
	background:url(../../images/bg_news.jpg)top center repeat;
}
#tx_newsbox{
	text-align:center;
	margin:0;
	padding:0px;
	width:334px;
	height:138px;
	background:url(../../images/bg_news.jpg) top center repeat;
}


#kousin_box{
	
	margin:0;
	padding:0px;
	width:334px;
	background:url(../../images/bg_news.jpg)top center no-repeat;
	
}



#kousin_mainbox_tx{

	width:330px;
	height:133px;
	overflow: auto;
	scrollbar-highlight-color: #333333;
	scrollbar-shadow-color: #666666;
	margin:0px;
	padding:5px 4px 0 0;
	font-size:11px;
	line-height:19px;
	color:#000000;
	background:url(../../images/bg_news.jpg)top center no-repeat;
	
	
}

#kousin_mainbox_tx ul{
text-align:left;
padding:0px;
margin:0px;
	background:url(../../images/bg_news.jpg)top center repeat;
}

#kousin_mainbox_tx li{

padding:0 0 0px 0px;

text-align:left;

margin:0 0 0px 0px;

}


#kousin_mainbox_tx li a{
	color:#993300;
	text-decoration:none;
}

#kousin_mainbox_tx li a:hover{
	color:#333366;
	text-decoration:underline;
	
}

#kousin_mainbox_tx li p{
padding:0px ;
margin:0px;
line-height:14px;



}


#kousin_mainbox_tx li p a{

text-decoration:none;


}

#kousin_mainbox_tx li p a:hover{
color:#00FFFF;
text-decoration:none;


}

#kousinnews{
	width:514px;
	padding:0;
	margin:0;
	
}


#spec_zone{
	font-size:0px;
	line-height:0;
	float:left;
	width:482px;
	padding:0;
	margin:0;
	
}
